 body{
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#CCCCCC; 
	scrollbar-shadow-color:#CCCCCC;  
	scrollbar-arrow-color:#00c0ff;
	scrollbar-base-color:#ffffff;
	scrollbar-darkshadow-color:#CCCCCC;
	scrollbar-track-color:#ffffff; 
	scrollbar-3dlight-color:#ffffff;
	font-size: 12px;
	margin:0px;
	*margin-top:0px!important;
	*margin-top:23px;
	padding:0;
	text-align:left;
	/*background: url(bg-page.jpg) repeat-x #eaeaea;*/
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-image:url(bg-page.jpg); background-repeat:no-repeat;background-attachment: fixed;*/
	background-position: left top;
}
 p{margin:3px;}
 img {max-width: 100%;height:auto;}
 select{font-family: Verdana, Arial}
 th{}